<?php
 $bdd = new PDO('mysql:host=localhost;dbname=CoursPHP', 'root', 'mot_de_passe',
                 array(PDO::ATTR_PERSISTENT => true));
 echo "PDO::ATTR_PERSISTENT : ";
 echo $bdd->getAttribute(PDO::ATTR_PERSISTENT).PHP_EOL;
?>
